IF EXISTS (SELECT name FROM sysindexes
   WHERE name = 'PK_IDUSCITA_ME')
   DROP INDEX MancanzeEccedenze.PK_IDUSCITA_ME
GO
/****** Object:  Index [PK_IDUSCITA_ME]    Script Date: 20/07/2022 13:06:35 ******/
CREATE NONCLUSTERED INDEX [PK_IDUSCITA_ME] ON [dbo].[MancanzeEccedenze]
(
	[IDUscita] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)
GO